[Info]
##插件制作作者信息，可以随意修改成您自己的
Name=玻璃透明时钟
Author=fbx2me
Notes=玻璃透明时钟|     可配置是否显示秒钟以及秒钟的弹簧效果.支持语音报时,支持热键,支持整点报时/半点报时/15分钟报时
Version=110
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=world_clock100.dll

[default]
##本段为插件默认设置，当前启动的插件将修改此段，以便下次启动该类型插件时继承上次设置。
FormState=1/255/1/0/0/1/534|-7|168|167/
#时区城市名称
zoneText=中国
#时区序号   此项在配置窗口配置
zoneIndex=56
#当前时区的时间偏移值  小时
offsetHour=8
#当前时区的时间偏移值  分钟
offsetMins=0
#刷新时间间隔 单位:毫秒
TimeInterval=500
#是否显示秒针
bShowSecend=1
#是否启用秒针的弹簧效果
bSpringHandleEffect=0
#缩放比率 默认100为不缩放
sizePercent=100
#窗口大小
formSizePointX=160
formSizePointY=160
#背景右上角坐标 一般为0,0 无需修改
bgPointX=0
bgPointY=0
#时钟中心点坐标
CenterPointX=80
CenterPointY=79
#顶部盖帽坐标  一般Nub图片无内容时此项可忽略
NubRect=54/52/0/0
#时区文字显示范围  left/top/width/height
zoneTextRect=0/116/160/60
#时区文字字体  颜色/高度/字体名称/字体大小/风格(0000为普通  1000为粗体  还支持斜体等)
zoneFont=clBlack/-11/黑体/8/1000
#时区文字透明度
zoneTextAlpha=114
#时区文字阴影设置  水平便宜/垂直偏移/透明度/字体设置...
zoneTextShadow=0/0/0/clBlack/-11/黑体/8/1000
#日期文字背景图片坐标
DaybgRect=87/58/0/0
#日期文字字体  颜色/高度/字体名称/字体大小/风格(0000为普通  1000为粗体  还支持斜体等)
dayFont=clBlack/-15/Arial/11/1000
#日期文字显示范围
dayTextRect=91/73/50/50
#日期文字透明度
dayTextAlpha=146
#日期文字阴影设置  水平便宜/垂直偏移/透明度/字体设置...
dayTextShadow=0/0/0/clBlack/-19/Arial/14/1000
#是否启用夏令时
enableSummerTime=0
EnableVoicTimeHour=0
EnableVoicTimeHalfHour=0
EnableVoicTime15Min=0
HotKeyVT=0

[Default_bak]
##本段为插件默认信息备份，是插件发布时的默认设置，一般不需要修改。在插件的配置窗口左下角选择“载入默认设置”时将载入此设置
FormState=1/255/1/0/0/1/70|203|168|167/
#时区城市名称
zoneText=中国
#时区序号   此项在配置窗口配置
zoneIndex=56
#当前时区的时间偏移值  小时
offsetHour=8
#当前时区的时间偏移值  分钟
offsetMins=0
#刷新时间间隔 单位:毫秒
TimeInterval=500
#是否显示秒针
bShowSecend=1
#是否启用秒针的弹簧效果
bSpringHandleEffect=0
#缩放比率 默认100为不缩放
sizePercent=100
#窗口大小
formSizePointX=160
formSizePointY=160
#背景右上角坐标 一般为0,0 无需修改
bgPointX=0
bgPointY=0
#时钟中心点坐标
CenterPointX=80
CenterPointY=79
#顶部盖帽坐标  一般Nub图片无内容时此项可忽略
NubRect=54/52/0/0
#时区文字显示范围  left/top/width/height
zoneTextRect=0/116/160/60
#时区文字字体  颜色/高度/字体名称/字体大小/风格(0000为普通  1000为粗体  还支持斜体等)
zoneFont=clBlack/-11/黑体/8/1000
#时区文字透明度
zoneTextAlpha=114
#时区文字阴影设置  水平便宜/垂直偏移/透明度/字体设置...
zoneTextShadow=0/0/0/clBlack/-11/黑体/8/1000
#日期文字背景图片坐标
DaybgRect=87/58/0/0
#日期文字字体  颜色/高度/字体名称/字体大小/风格(0000为普通  1000为粗体  还支持斜体等)
dayFont=clBlack/-15/Arial/11/1000
#日期文字显示范围
dayTextRect=91/73/50/50
#日期文字透明度
dayTextAlpha=146
#日期文字阴影设置  水平便宜/垂直偏移/透明度/字体设置...
dayTextShadow=0/0/0/clBlack/-19/Arial/14/1000
#是否启用夏令时
enableSummerTime=0

